<?xml version="1.0"?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>219</ver-list>
  <date-ver-list>20160331</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1359</number-entry>
    <date-entry>20160331</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюції РБ ООН 1267 (1999) та 1989 (2011)</program-entry>
    <aka-list>
      <aka-name1>NAYEF</aka-name1>
      <aka-name2>SALAM</aka-name2>
      <aka-name3>MUHAMMAD</aka-name3>
      <aka-name4>UJAYM  AL-HABABI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Sheikh Faroq al-Qatari</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Faruq al-Qatari</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Sheikh Farooq al-Qahtani</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>ShaykhImran Farouk</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Nayf Salam Muhammad Ujaym al-Hababi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Faruq al-Qahtani</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Farouq al-Qahtani al Qatari</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <date-of-birth-list>1981; Approximately 1980</date-of-birth-list>
    <place-of-birth-list>Saudi Arabia</place-of-birth-list>
    <nationality-list>Saudi Arabia, Qatar</nationality-list>
    <document-list>
      <document-id>Qatari passport number 592667 issuedon 3 May 2007</document-id>
    </document-list>
    <address-list>
      <address>Afghanistan (since 2009)</address>
    </address-list>
    <comments>Al-Qaida (QDe.004) emir for theeastern zone of Afghanistan. Hasledan Al-Qaida battalion inA fghanistan since at least mid-2010.</comments>
  </acount-list>
</list-terror>